{
  name: "Blazikenite",
  spritenum: 584,
  megaStone: "Blaziken-Mega",
  megaEvolves: ["Blaziken", "Blaziken-Persona"],
  itemUser: ["Blaziken"],
  onTakeItem(item, source) {
  	if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
  	return true;
  },
  num: 664,
  gen: 6,
  isNonstandard: "Past",
}